#wx-footer {
  width: 100%;
  float: left;
  margin-right: 2.12766%;
  display: inline;
  padding: 0 2.85714%;
  margin-top: 0;
  border: 0; }
  #wx-footer .wx-search {
    width: 100%;
    float: left;
    margin-right: 2.12766%;
    display: inline;
    display: inline-block;
    float: none; }
    #wx-footer .wx-search input[type='text'] {
      width: 480px;
      background-position: 362px 0;
      height: auto; }
  #wx-footer .wx-searchButton {
    height: 44px;
    line-height: 44px; }
  #wx-footer .wx-links dt {
    font-size: 18px;
    color: #fff;
    margin: 0 0 10px; }
  #wx-footer .wx-links dd, #wx-footer .wx-links dd a {
    color: #fff;
    font-size: 12px;
    line-height: 18px;
    margin: 0 0 8px; }
  @media (min-width: 1420px) {
    #wx-footer .wx-links dt {
      font-size: 20px; }
    #wx-footer .wx-links dd, #wx-footer .wx-links dd a {
      font-size: 14px;
      line-height: 20px;
      margin: 0 0 10px; } }
  #wx-footer .wx-links .wx-1, #wx-footer .wx-links .wx-2, #wx-footer .wx-links .wx-4 {
    width: 14.89362%;
    float: left;
    margin-right: 2.12766%;
    display: inline; }
  #wx-footer .wx-links .wx-3 {
    width: 23.40426%;
    float: left;
    margin-right: 2.12766%;
    display: inline; }
  #wx-footer .wx-links .wx-social {
    width: 23.40426%;
    float: right;
    margin-right: 0;
    *margin-left: -1em;
    display: inline;
    position: relative; }
    #wx-footer .wx-links .wx-social li a {
      line-height: 1.4em;
      margin-top: 8px; }
      #wx-footer .wx-links .wx-social li a span {
        margin-top: -5px; }
  #wx-footer .wx-legal {
    width: 100%;
    float: left;
    margin-right: 2.12766%;
    display: inline;
    margin-top: 20px; }
    #wx-footer .wx-legal p {
      color: #FFF;
      font-size: 12px; }